server:
  address: tcp://0.0.0.0:9091
  disable_healthcheck: false
  log_level: warn

authentication_backend:
  file:
    path: /config/users_database.yml

session:
  name: authelia_session
  secret: autosecretkey123456789012345678901234567890123456789012
  expiration: 3600
  inactivity: 300
  redis:
    host: redis
    port: 6379

access_control:
  default_policy: deny
  rules:
    - domain: "grafana.*"
      policy: one_factor
      subject:
        - group:admins
    - domain: "portainer.*"
      policy: one_factor
      subject:
        - group:admins
    - domain: "nextcloud.*"
      policy: one_factor
      subject:
        - group:admins

storage:
  local:
    path: /config/db.sqlite3

notifier:
  disable_startup_check: true
  filesystem:
    filename: /config/notifications.txt

totp:
  issuer: homelab
  period: 30
  skew: 1
